From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 5 June 2004<P>

B.K.~ now don't you go getting in such good shape you outrun him! ;-) ..... Rens
<HR>
From: <a href="/blend/av.cgi?id=1464">Kase!</a><BR>
Date: 5 June 2004<P>

Thanks for the support everyone. You guys have kept me afloat.  Things are much better now, thank heavens.  We're trying to work things out and David told me that we'll make it through things together, and that he thinks our love is strong enough to overcome our problems.  You all made me cry when I read your messages.  I had no idea that yall could cae so much about me.  Your encouragement helped me pull through when I needed it most.  Thanks a million for your concern and advice when I though no one else cared.  I just hope one day I can repay each and every one of you in some way.  You've all warmed my heart when I felt the most alone in my life.    Be forewarned--- I'll more than likely post a lot this month to try to get some of my emotions worked out.<BR>
<BR>
Rennie, Pam, Jim, Chris, Bk, and Fluffa,  Thanks a million for caring.  Maybe one day I can return the favor.  You made a huge difference in my life in the last two weeks, and I would give you each huge hugs of gratitude if I could.  Thanks for caring about me.<BR>
<BR>
Hugs to all, Kase
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 5 June 2004<P>

Ronald Wilson Reagan<BR>
R.I.P. 1911-2004
<HR>